Subject: Re: [PATCH] [374/2many] MAINTAINERS - PCNET32 NETWORK DRIVER

From: Joe Perches <[email-masked]>
Date: Sun, 12 Aug 2007 23:46:49 -0700

On Sun, 2007-08-12 at 23:36 -0700, David Miller wrote:
> Ok, 374 patches is just rediculious.
> 
> So many patches eats up an enormous amount of mailing list resources,
> and for these patches in particular there are few reasons to split
> them up at all.  The fact that the split up landed you at 300+ patches
> is a very good indication of that.

More than ridiculous.  Completely agree.

I tried to send 1 patch over the last couple of days.
Unfortunately, it's > 100KB and disappears into the void.

How about 10 patches or so?

What about maintainer sign offs?

Personally, I don't think it's necessary, but for
the subsystem maintainers like you, if or when the
get_maintainers.pl get integrated into patch
generation mechanisms, you might get more emails.
Perhaps more than you want.

Suggestions?

One good thing by emailing all the listed maintainers,
I've gotten several bounces for invalid addresses.